Subject: RE: EDF Man's Excess
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 07:10:52 -0800 (PST)

Hi Dutch,
 
No, all he said was that he hadn't been given instructions as of yet (7:50).  I've just called him again (9:05), and he said that he was told that there would be no money transfered either way???
 
Thanks!
gg

-----Original Message----- 
From: Quigley, Dutch 
Sent: Mon 11/5/2001 8:45 AM 
To: Gosnell, Gerri 
Cc: 
Subject: RE: EDF Man's Excess

Gerri ,
 
Did he say why he could not confirm the money transfer ?
 
Dutch

-----Original Message-----
From: Gosnell, Gerri 
Sent: Monday, November 05, 2001 8:41 AM
To: Garcia, Paul; Hart, Reginald; Swisher, Nera; Hodges, Georganne; Quigley, Dutch; Reeves, Leslie; Whiting, Greg
Subject: EDF Man's Excess

Good Morning!
 
We have excess of $4,498,358.00 with EDF Man.  I called and talked with Paul this morning and he said that he could not confirm the wire for today as of yet.  
 
I'll let you know asap.
 
Thanks!
gg